<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">1.8386</MDI>
      <MDI key="STATISTICS_MAXIMUM">30.2767</MDI>
      <MDI key="STATISTICS_MEAN">21.6971</MDI>
      <MDI key="STATISTICS_STDDEV">4.7855</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
